<!DOCTYPE html>
{% load static %}
<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <title>Activity</title>
  <meta name="description" content="" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <link rel="stylesheet" href="{%static 'style3.css' %}" />
  <link rel="icon" href="{%static 'images/FS.png' %}" />
  <link
    rel="stylesheet"
    href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z"
    crossorigin="anonymous"
  />
  <link
    href="https://fonts.googleapis.com/css?family=Poppins"
    rel="stylesheet"
  />
  <link
    href="https://fonts.googleapis.com/css?family=Mulish"
    rel="stylesheet"
  />

  <style>
    body{
      margin-top: auto;
      padding-top: 5%;
      background-color:#f8f5f5;
    }
  </style>
</head>

<body>

  <nav class="navbar fixed-top navbar-expand-lg navbar-light bg-light">
    <div class="container">
      <a class="navbar-brand" href="{% url 'homepage:profile' %}#home">
        <img
          src="{%static 'images/FS.png' %}"
          width="30"
          height="30"
          class="d-inline-block align-top"
          alt="home"
          loading="lazy"
        />
        <span class="sr-only">(current)</span>
      </a>
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarNav"
        aria-controls="navbarNav"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="nav navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link" href="{% url 'homepage:profile' %}#about"
              >About</a
            >
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{% url 'homepage:profile' %}#edu"
              >Education</a
            >
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{% url 'homepage:profile' %}#skills"
              >Skills</a
            >
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{% url 'homepage:exp' %}">Experience</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{% url 'storylima:index' %}"
              >Schedule</a
            >
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{% url 'addactivity' %}"
              >Activity</a
            >
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{% url 'homepage:profile' %}#contact"
              >Contact</a
            >
          </li>
        </ul>
      </div>
    </div>
  </nav>
  {% block content%}
    
  {% endblock content%}

<script
      src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
      integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
      integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
      crossorigin="anonymous"
    ></script>
  </body>
</html>